<!DOCTYPE html>

<html lang="ru">

    <head>
	
        <meta charset="utf-8"/>
        <title>Our site</title>
        <link rel="preconnect" href="https://fonts.gstatic.com/">
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
		<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
		<link rel="stylesheet" href="style.css">
		<script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
		<script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
		<script defer src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
		<script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
		<script defer src="script.js"></script>
		<script defer src="https://unpkg.com/react@17/umd/react.development.js" crossorigin></script>
		<script defer src="https://unpkg.com/react-dom@17/umd/react-dom.development.js" crossorigin></script>
		<script defer src='https://unpkg.com/react-router-dom@5.2.0/umd/react-router-dom.min.js' crossorigin></script>
		<script defer src="https://unpkg.com/redux@4.0.5/dist/redux.js" crossorigin></script>
		<script defer src="https://unpkg.com/react-redux@7.2.2/dist/react-redux.min.js" crossorigin></script>
		<script defer src="https://unpkg.com/@reduxjs/toolkit@1.5.0/dist/redux-toolkit.umd.js" crossorigin></script>
		<script defer src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
		<script defer src="https://unpkg.com/formik@1.5.8/dist/formik.umd.production.js"></script>
		<script defer src="https://www.google.com/recaptcha/api.js"></script>
		<script defer src="react.jsx" type="text/babel"></script>
		
    </head>

    <body>
	
        <header id="navbar">
		
            <div class="container">
                <div class="row">
                    <div class="navbar-header">
                    <a class="logo" href="index_project.html" title="Главная" rel="home">
                    <img src="img/drupal-coder.svg" width=175 height=25 alt="Главная">
                    </a>
                </div>
                <div id="menu">
                    <nav id="navigation">                       
                            <a class = "nav-a listing"> 
							ПОДДЕРЖКА DRUPAL </a>
							
                            <div class="dropdown listing"> 
                                <a class = "ddda dropbtn listing" href="#table">АДМИНИСТРИРОВАНИЕ <span class="caret"></span></a>
                            
                                <div class="dropdown-content">
                                    <a href="">МИГРАЦИЯ</a>
                                    <a href="">БЭКАПЫ</a>
                                    <a href="">АУДИТ БЕЗОПАСНОСТИ</a>
                                    <a href="">ОПТИМИЗАЦИЯ СКОРОСТИ</a>
                                    <a href="">ПЕРЕЕЗД НА HTTPS</a>
                                </div> 
								
                            </div>
                            <a class = "nav-a listing">ПРОДВИЖЕНИЕ </a> 
                            <a class = "nav-a listing">РЕКЛАМА </a> 
							
                            <div class="dropdown listing"> 
                                <a class = "ddda dropbtn listing" href="#table">О НАС  <span class="caret"></span></a>
                                
                                <div class="dropdown-content">
                                    <a href="">КОМАНДА</a>
                                    <a href="">DrupalGive</a>
                                    <a href="">БЛОГ</a>
                                    <a href="">КУРСЫ Drupal</a>
                                </div> 
								
                            </div> 
                            <a class = "nav-a listing">ПРОЕКТЫ </a> 
                            <a class = "nav-a listing">КОНТАКТЫ</a>                         
                     </nav>
                </div>
             </div>
            </div>
			
        </header>
		
        <div class="navbar-mobile">
		
            <nav class="navbar navbar-expand-lg fixed-bottom navbar-dark" style="background-color: black;">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">   
				
                        <a class="d-block p-2" href=""><div class="a-text">ПОДДЕРЖКА Drupal</div></a>
                        <a class="d-block p-2" href=""><div class="a-text">АДМИНИСТРИРОВАНИЕ <span class="caret"></span></div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">МИГРАЦИЯ</div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">БЭКАПЫ</div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">АУДИТ БЕЗОПАСНОСТИ</div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">ОПТИМИЗАЦИЯ СКОРОСТИ</div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">ПЕРЕЕЗД НА HTTPS</div></a>
                        <a class="d-block p-2" href=""><div class="a-text">ПРОДВИЖЕНИЕ</div></a>
                        <a class="d-block p-2" href=""><div class="a-text">РЕКЛАМА</div></a>
                        <a class="d-block p-2" href=""><div class="a-text">О НАС <span class="caret"></span></div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">КОМАНДА</div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">DrupalGive</div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">БЛОГ</div></a>
                            <a class="d-block p-2" href=""><div class="dropdown-text">КУРСЫ Drupal</div></a>
                        <a class="d-block p-2" href=""><div class="a-text">ПРОЕКТЫ</div></a> 
                        <a class="d-block p-2" href=""><div class="a-text">КОНТАКТЫ</div></a>   
                     
                </div>
                <a class="navbar-brand" href="#">
                    <img src="img/drupal-coder.svg" width=175 height=25 alt="Главная"> </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigationgation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </nav>
			
        </div>

        <div class="first-block">
		
            <div id="video-block">
                <div id="video-filter"></div>
                <video autoplay="autoplay" loop="" preload="auto" muted >
                    <source src="img/video.mp4" type="video/mp4">
                </video>
            </div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <h1>Поддержка <br> сайтов на Drupal</h1>
                            <div class="first-block-title-text">
                                Сопровождение и поддержка сайтов<br>
                                на CMS Drupal любых версий и запущенности
                              </div>
                              <div class = "buttonOP"><a href="#tarifref" class="first-block-btn">ТАРИФЫ</a></div>
                        </div>
                        <div class="col-md-6">
                            <div class="row achievements">
                                <div class="col-md-4 col-sm-4 col-6 achievement">
                                    <div class="red-stick">
                                        <div class="achievement-title">#1 
                                            <img src="img/cup.png" alt="Number1">
                                        </div>   
                                        <div class="achievement-description">
                                            Drupal-разработчик <br> в России по версии Рейтинга Рунета
                                        </div>
                                    </div>
                                </div>
                            <div class="col-md-4 col-sm-4 col-6 achievement">
                                    <div class="red-stick">
                                        <div class="achievement-title">3+</div>   
                                        <div class="achievement-description">
                                        средний опыт <br> специалистов более <br> 3 лет
                                        </div>
                                    </div>
                            </div>
                            <div class="col-md-4 col-sm-4 col-6 achievement">
                                    <div class="red-stick">
                                        <div class="achievement-title">14</div>   
                                        <div class="achievement-description">
                                            лет опыта в сфере Drupal
                                        </div>
                                    </div>
                            </div>
                            <div class="col-md-4 col-sm-4 col-6 achievement">
                                    <div class="red-stick">
                                        <div class="achievement-title">50+</div>   
                                        <div class="achievement-description">
                                        модулей и тем <br> в формате DrupalGive
                                        </div>
                                    </div>
                            </div>
                            <div class="col-md-4 col-sm-4 col-6 achievement">
                                <div class="red-stick">
                                    <div class="achievement-title">90 000+</div>   
                                    <div class="achievement-description">
                                    часов поддержки <br> сайтов на Drupal
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-4 col-6 achievement">
                                <div class="red-stick">
                                    <div class="achievement-title">300+</div>   
                                    <div class="achievement-description">
                                    Проектов <br> на поддержке
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
				
        </div>


        <div class="content-block">
		
          <div id="react-main"></div>
             <div class="first-part">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <h2>14 лет совершенствуем <br> компетенции в Drupal <br> разработке!</h2>
                            <div class="first-part-description">Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
							</div>
                        </div>
                    </div>
                    <div class="row row-flex cmpt">
                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-1.svg" alt="comp1">
                                    </div>
									
                                    <div class="compFirst-text">
                                       Добавление <br>
                                       информации на сайт, <br>
                                       создание новых <br>
                                       разделов
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-2.svg" alt="comp2">
                                    </div>
									
                                    <div class="compFirst-text">
                                       Разработка <br>
                                       и оптимизация, <br>
                                       модулей сайта
                                    </div>
									
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-3.svg"  alt="comp3">
                                    </div>
									
                                    <div class="compFirst-text">
                                       Интеграция с CRM, <br>
                                       1С, платежными <br>
                                       системами, любыми <br>
                                       веб-сервисами
                                    </div>
									
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-4.svg"  alt="comp4">
                                    </div>
									
                                    <div class="compFirst-text">
                                       Любые доработки <br>
                                       функционала <br>
                                       и дизайна
                                    </div>
									
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-5.svg"  alt="comp5">
                                    </div>
									
                                    <div class="compFirst-text">
                                       Аудит и мониторинг <br>
                                       безопасности Drupal <br>
                                       сайтов
                                    </div>
									
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-6.svg"  alt="comp6">
                                    </div>
									
                                    <div class="compFirst-text">
                                       Миграция, импорт <br>
                                       контента и апгрейд <br>
                                       Drupal
                                    </div>
									
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-7.svg"  alt="comp7">
                                    </div>
                                    <div class="compFirst-text">
                                       Оптимизация <br>
                                       и ускорение <br>
                                       Drupal-сайтов
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 col-6">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="comp-icon">
                                        <img src="img/competency-8.svg" alt="comp8">
                                    </div>
                                    <div class="compFirst-text">
                                       Веб-маркетинг, <br>
                                       консультации <br>
                                       и работы по SEO
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
			
        
            <div class="second-part">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h2>Поддержка <br> от Drupal-Coder</h2>
                        </div>
                    </div>
                    <div class="row row-flex second-part-blocks">
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">01.</div>
                                    <div class="s-p-block-title">
                                        Постановка задачи по Email
                                    </div>
                                </div>
                                <div class="s-p-block-text">
                                    Удобная и привычная модель постановки задач,
                                    при которой задачи фиксируются и никогда не теряются.
                                </div>
                                <div class="s-p-block-icon">
                                    <img src="img/support1.svg" alt="sup1">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">02.</div>
                                    <div class="s-p-block-title">
                                       Система Helpdesk - 
                                       отчетность, прозрачность
                                    </div>
                                </div>
								
                                <div class="s-p-block-text">
                                    Возможность посмотреть все заявки в работе и отработанные часы
                                    в личном кабинете через браузер.
                                </div>
								
                                <div class="s-p-block-icon">
                                    <img src="img/support2.svg" alt="sup2">
                                </div>
								
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">03.</div>
                                    <div class="s-p-block-title"> Расширенная техническая поддержка
                                    </div>
                                </div>
                                <div class="s-p-block-text">
                                    Возможность организации расширенной техподдержки
                                    с 6:00 до 22:00 без выходных.
                                </div>
                                <div class="s-p-block-icon">
                                    <img src="img/support3.svg" alt="sup3">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">04.</div>
                                    <div class="s-p-block-title"> Персональный менеджер проекта
                                    </div>
                                </div>
                                <div class="s-p-block-text">
                                    Персональный менеджер проекта всегда в курсе текущего состояния
                                    проекта и в любой момент готов ответить на любые вопросы.
                                </div>
                                <div class="s-p-block-icon">
                                    <img src="img/support4.svg" alt="sup4">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">05.</div>
                                    <div class="s-p-block-title"> Удобные способы оплаты
                                    </div>
                                </div>
                                <div class="s-p-block-text">
                                    Безналичный расчет по договору или электронные деньги:
                                    WebMoney, Яндекс.Деньги, Paypal.
                                </div>
                                <div class="s-p-block-icon">
                                    <img src="img/support5.svg" alt="sup5">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">06.</div>
                                    <div class="s-p-block-title">Работаем с SLA и NDA
                                    </div>
                                </div>
                                <div class="s-p-block-text">
                                    Работа в рамках соглашений о конфиденциальности
                                    и об уровне качества работ.
                                </div>
                                <div class="s-p-block-icon">
                                    <img src="img/support6.svg" alt="sup6">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">07.</div>
                                    <div class="s-p-block-title">Штатные специалисты
                                    </div>
                                </div>
                                <div class="s-p-block-text"> Надежные штатные специалисты, никаких фрилансеров.
                                </div>
                                <div class="s-p-block-icon">
                                    <img src="img/support7.svg" alt="sup7">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-3 col-xs-12 spc">
                            <div class="second-part-block">
                                <div class="s-p-block-header">
                                    <div class="s-p-block-number">08.</div>
                                    <div class="s-p-block-title">  Удобные каналы связи
                                    </div>
                                </div>
                                <div class="s-p-block-text"> Консультации по телефону, скайпу, в мессенджерах.
                                </div>
                                <div class="s-p-block-icon">
                                    <img src="img/support8.svg" alt="sup8">
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>


            <div class="third-part">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-xs-12 col-md-offset-6 t-p-description">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2 class="">Экспертиза в Drupal,<br>опыт 14 лет!</h2>
                                </div>
                            </div>
                            <div class="row row-flex third-part-blocks">
                                <div class="col-sm-6 col-xs-12 t-p-blockspace">
                                    <div class="t-p-block">
                                        Только системный подход - 
                                        контроль версий, резервирование и тестирование!
                                    </div>
                                </div>
                                <div class="col-sm-6 col-xs-12 t-p-blockspace">
                                    <div class="t-p-block">
                                        Только Drupal сайты,  
                                        не берем на поддержку сайты на других CMS!
                                    </div>
                                </div>
                                <div class="col-sm-6 col-xs-12 t-p-blockspace">
                                    <div class="t-p-block">
                                        Участвуем в разработке ядра Drupal 
                                        и модулей на Drupal.org, разрабатываем 
                                        <a href="">свои модули Drupal</a>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-xs-12 t-p-blockspace">
                                    <div class="t-p-block"> Поддерживаем сайты на Drupal 5, 6, 7 и 8
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
				
                <div class="third-part-img">
                    <img class="t-p-img-response"
                    src="img/laptop.png" alt="laptop">
                </div>
            </div>
			
			
            <div class="fourth-part">
                <h2>Тарифы</h2>
                <div class="tarifs"  id="tarifref">
                    <div class="container">
                        <div class="row row-flex tariffs-row">
                            <div class="col-sm-4 col-xs-12 col-flex">
                                <div class="fourth-part-block">
                                    <div class="f-p-b-wrap">
                                        <div class="f-p-b-head">
                                            <div class="f-p-b-h-title">Стартовый</div>
                                            <br>
                                        </div>
                                        <div class="f-p-b-body">
                                            <div class="f-p-b-b-item"> Консультации и работы по SEO
                                            </div>
                                            <div class="f-p-b-b-item">Услуги дизайнера
                                            </div>
                                            <div class="f-p-b-b-item">
                                                Неиспользованные оплаченные часы
                                                переносятся на следующий месяц
                                            </div>
                                            <div class="f-p-b-b-item"> Предоплата от 6 000 рублей в месяц
                                            </div>
                                        </div>
                                        <button id="contact-button-1" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>  
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4 col-flex col-xs-12 ">
                                <div class="fourth-part-block">
                                    <div class="f-p-b-wrap">
                                        <div class="f-p-b-head">
                                            <div class="f-p-b-h-title">Бизнес</div>
                                            <br>
                                        </div>
                                        <div class="f-p-b-body">
                                            <div class="f-p-b-b-item"> Консультации и работы по SEO
                                            </div>
                                            <div class="f-p-b-b-item"> Услуги дизайнера
                                            </div>
                                            <div class="f-p-b-b-item">
                                                Высокое время реакции - до 2 
                                                рабочих дней
                                            </div>
                                            <div class="f-p-b-b-item"> Неиспользованные оплаченные часы не переносятся
                                            </div>
                                            <div class="f-p-b-b-item"> Предоплата от 30 000 рублей в месяц
                                            </div>
                                        </div>
                                        <button id="contact-button-2" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4 col-flex col-xs-12">
                                <div class="fourth-part-block">
                                    <div class="f-p-b-wrap">
                                        <div class="f-p-b-head">
                                            <div class="f-p-b-h-title">VIP</div>
                                            <br>
                                        </div>
                                        <div class="f-p-b-body">
                                            <div class="f-p-b-b-item">  Консультации и работы по SEO
                                            </div>
                                            <div class="f-p-b-b-item"> Услуги дизайнера
                                            </div>
                                            <div class="f-p-b-b-item">
                                                Максимальное время реакции - 
                                                в день обращения
                                            </div>
                                            <div class="f-p-b-b-item"> Неиспользованные оплаченные часы не переносятся
                                            </div>
                                            <div class="f-p-b-b-item"> Предоплата от 270 000 рублей в месяц
                                            </div>
                                        </div>
                                        <button id="contact-button-3" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <div class="f-p-b-ps">
                                    Вам не подходят наши тарифы? Оставьте заявку
                                    и мы предложим вам индивидуальные условия!
                                    <a href="" id="contact-button-4" class="ps-link form-opener">Получить индивидуальный тариф</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <div class="first-part point-two">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h2>Наши профессиональные разработчики выполняют быстро любые задачи</h2>
                        </div>
                    </div>
                    <div class="row cmpt">
                        <div class="col-md-4 col-12">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="f-p-head">
                                        <div class="comp-icon">
                                            <img src="img/competency-20.svg" alt="comp20">
                                        </div>
                                    </div>
                                    <div class="compFirst-text-part-two">
                                        <div class="comp-time">от 1ч</div>
                                        <div class="txtxt">
                                            Настройка события GA <br>
                                            в интернет-магазине
                                        </div>
                                     </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="f-p-head">
                                        <div class="comp-icon">
                                            <img src="img/competency-21.svg" alt="comp21">
                                        </div>
                                    </div>
                                    <div class="compFirst-text-part-two">
                                        <div class="comp-time">от 20ч</div>
                                        <div class="txtxt"> Разработка мобильной <br>версии сайта
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="comp-block">
                                <div class="main-comp-block">
                                    <div class="f-p-head">
                                        <div class="comp-icon">
                                            <img src="img/competency-22.svg" alt="comp22">
                                        </div>
                                    </div>
                                    <div class="compFirst-text-part-two">
                                        <div class="comp-time">от 8ч</div>
                                        <div class="txtxt"> Интеграция <br>модуля оплаты
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
\

            <div class="container team-part">
                <div class="row">
                <h2 class="col-12">Команда</h2>
                
                    <div class="col-6 col-sm-6 col-md-4 t-m-block">
                        <div class="t-m-panel">
                            <div class="t-m-p-photo">
                                <img src="img/IMG_2472_0.jpg" width="280" height="280" class="t-p-img-response" alt="sin">
                            </div>
                            <div class="t-m-p-name">  Сергей Синица
                            </div>
                            <div class="t-m-p-description">
                                Руководитель отдела веб-разработки, канд. техн. наук, 
                                заместитель директора
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-sm-6 col-md-4 t-m-block">
                        <div class="t-m-panel">
                            <div class="t-m-p-photo">
                                <img src="img/IMG_2539_0.jpg" width="280" height="280" class="t-p-img-response" alt="rom">
                            </div>
                            <div class="t-m-p-name"> Роман Агабеков
                            </div>
                            <div class="t-m-p-description">
                                Руководитель отдела DevOPS, директор
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-sm-6 col-md-4 t-m-block">
                        <div class="t-m-panel">
                            <div class="t-m-p-photo">
                                <img src="img/IMG_2474_1.jpg" width="280" height="280" class="t-p-img-response" alt="asin">
                            </div>
                            <div class="t-m-p-name">    Алексей Синица
                            </div>
                            <div class="t-m-p-description">
                                Руководитель отдела поддержки сайтов
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-sm-6 col-md-4 t-m-block">
                        <div class="t-m-panel">
                            <div class="t-m-p-photo">
                                <img src="img/IMG_2522_0.jpg" width="280" height="280" class="t-p-img-response" alt="darb">
                            </div>
                            <div class="t-m-p-name">Дарья Бочкарёва
                            </div>
                            <div class="t-m-p-description">
                                Руководитель отдела<br> продвижения, контекстной<br> 
                                рекламы и контент-поддержки <br>сайтов
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-sm-6 col-md-4 t-m-block">
                        <div class="t-m-panel">
                            <div class="t-m-p-photo">
                                <img src="img/IMG_9971_16.jpg" width="280" height="280" class="t-p-img-response" alt="irinat">
                            </div>
                            <div class="t-m-p-name"> Ирина Торкунова
                            </div>
                            <div class="t-m-p-description">
                                Менеджер по работе с клиентами
                            </div>
                        </div>
                    </div>
                </div>
                <div class="w-t-block">
                    <a href="">Вся команда</a>
                </div>
            </div>


            <div class="fifth-part container">
                <h2>Последние кейсы</h2>
                <div class="articles">         
                        <div class="article-block">
                            <div class="article-img" style="background-image: url(./img/laptop_case_1.jpg)"></div>
                            <h3>Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз!</h3>
                            <div class="art-data">04.05.2020</div>
                            <div class="art-text">Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...</div>
                        </div>
                        <div class="article-block article-block-full-img">
                            <div class="article-img" style="background-image: url(./img/laptop_case_2.jpg)"></div>
                            <h3>Использование отчетов Ecommerce в Яндекс.Метрике</h3>
                        </div>
                        <div class="article-block article-block-full-img">
                            <div class="article-img" style="background-image: url(./img/stat_case.jpg)"></div>
                            <h3>Повышение конверсии страницы с формой заявки с применением AB-тестирования</h3>
                            <div class="art-data">24.01.2020</div>
                        </div>
                        <div class="article-block article-block-full-img">
                            <div class="article-img" style="background-image: url(./img/speed_case.jpg)"></div>
                            <h3>Drupal 7: ускорение времени генерации страниц интернет-магазина на 32%</h3>
                            <div class="art-data">23.09.2019</div>
                        </div>
                        <div class="article-block">
                            <div class="article-img" style="background-image: url(./img/monitor_case.png)"></div>
                            <h3>Обмен товарами и заказами интернет-магазинов на Drupal 7 с 1С: Предприятие, МойСклад, Класс365</h3>
                            <div class="art-data">22.08.2020</div>
                            <div class="art-text">Опубликован <div class="ref">релиз модуля...</div></div>
                        </div>
                </div>
            </div>


            <div class="review-wrap">
            <div class="review-slider container">
                <h2>Отзывы</h2>
                <div class=" review-content">
                    <div class="review-block">
                        <div class="rev-slide">
                                    <div class="review-txt">
                                        <img alt="" src="./img/logo_0.png">
                                        <div class="rev-text-field">
                                            Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                                            который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                                            привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                                            проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало
                                             - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                                            и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                                            доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                                            Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                                            с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                            Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                                            CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                                    <div class="review-txt">
                                        <img alt="" src="img/logo.png">
                                        <div class="rev-text-field">
                                            Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                                            который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                                            привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                                            проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало
                                             - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                                            и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                                            доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                                            Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                                            с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                            Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                                            CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                                    <div class="review-txt">
                                        <img alt="" src="./img/logo_2.png">
                                        <div class="rev-text-field">
                                            Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                                            который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                                            привели меня на сайт и, в итоге, к ребятам из Drupal-coder.
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                                    <div class="review-txt">
                                        <img alt="" src="./img/logo_0.png">
                                        <div class="rev-text-field">
                                            А уж мелких починок и
                                            доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                                            Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                                            с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                            Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                                            CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                                    <div class="review-txt">
                                        <img alt="" src="./img/logo_2.png">
                                        <div class="rev-text-field">
                                            Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                                            который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                                            привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                                            проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало
                                             - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                                            и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                                            доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                                            Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                                            с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                            Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                                            CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                                    <div class="review-txt">
                                        <img alt="" src="./img/logo.png">
                                        <div class="rev-text-field">
                                           Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                                            который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                                            привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                                            проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало
                                             - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                                            и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                                            доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                                            Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                                            с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                            Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                                            CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                                    <div class="review-txt">
                                        <img alt="" src="./img/logo_2.png">
                                        <div class="rev-text-field">
                                            Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                                            который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                                            привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                                            проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало
                                             - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                                            и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                                            доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                                            Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                                            с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                            Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                                            CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                                    <div class="review-txt">
                                        <img alt="" src="./img/logo_0.png">
                                        <div class="rev-text-field">
                                            Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                                            который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                                            привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                                            проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало
                                             - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                                            и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                                            доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                                            Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                                            с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                            Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                                            CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                        </div>
                                        <div class="review-author">
                                            С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                            Группы компаний "Си Эль парфюм"
                                            <a href="https://cielparfum.com">https://cielparfum.com</a>
                                        </div>
                                    </div>
                        </div>
                        <div class="review-arrow-nav">
                            <button id="left-arrow"></button>
                            <div class="review-counter">
                                <span id="rev-num">01</span>/08
                            </div>
                            <button id="right-arrow"></button>
                        </div>
                    </div>
                </div>
            </div>
            </div>


            <div class="work-partners">
                <h2>С нами работают</h2>
                <div class="subtitle">
                    Десятки компаний доверяют нам самое ценное, что у них есть в интернете - свои сайты. Мы делаем всё, чтобы наше сотрудничество было долгим.
                </div>
                <div class="sliders" style="width:100%;">
                    <div class="first-slider">
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_0.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_2.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_0.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_2.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo.png"></div>
                        </div>
                    </div>
                    <div class="second-slider">
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_2.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_0.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_2.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo.png"></div>
                        </div>
                        <div class="w-p-slide">
                            <div><img alt="" src="img/logo_0.png"></div>
                        </div>
                    </div>
                </div>
            </div>
			
            <div class="faq-section container">
                <h2>FAQ</h2>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">1.</span>
                        Кто непосредственно занимается поддержкой?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>               
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">2.</span>
                        Как организована работа поддержки?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>           
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">3.</span>
                        Что происходит, когда отработаны все предоплаченные часы за месяц?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">4.</span>
                        Что происходит, когда не отработаны все предоплаченные часы за месяц?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">5.</span>
                        Как происходит оценка и согласование планируемого времени на выполнение заявок?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">6.</span>
                        Сколько программистов выделяется на проект?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">7.</span>
                        Как подать заявку на внесение изменений на сайте?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">8.</span>
                        Как подать заявку на добавление пользователя, изменение настроек веб-сервера и других задач по администрированию?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">9.</span>
                        В течение какого времени начинается работа по заявке?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">10.</span>
                        В какое время работает поддержка?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">11.</span>
                        Подходят ли услуги поддержки, если необходимо произвести обновление ядра Drupal или модулей?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>
                <div class="accordion">
                    <h3>
                        <span class="faq-numeration">12.</span>
                        Можно ли пообщаться со специалистом голосом или в мессенджере?
                    </h3>
                    <div class="panel">
                        <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», 
                            г. Краснодар, прошедшие специальное обучение и имеющие опыт работы 
                            с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                    </div>
                </div>                
            </div>
			
            <div class="footer">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-md-6">
                            <div class="footer-block-title">
                                Оставить заявку на
                                <br>
                                поддержку сайта
                            </div>
                            <div class="footer-block-description">
                                Срочно нужна поддержка сайта? 
                                Ваша команда не успевает справиться самостоятельно или предыдущий подрядчик не справился с работой? 
                                Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с вами свяжется!
                            </div>
                            <div class="footer-block-contacts">
                                <ul>
                                    <li class="footer-contacts-phone">
                                        <a href="">8 800 222-26-32</a>
                                    </li>
                                    <li class="footer-contacts-mail">
                                        <a href="">info@drupal-coder.ru</a> 
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-12 col-md-6">
                        <div class="form-block">
                            <form id="form" action="https://formcarry.com/s/9l2XPFnrBW" method="POST">
                                
                                    <input name="fname" id="fname" class="footer-form-input" placeholder="Ваше имя">
                                
                                
                                    <input name="fnumber" id="fnumber" class="footer-form-input" placeholder="Телефон">
                                
                                    <input name="femail" id="femail" type="femail" class="footer-form-input" placeholder="E-mail">
                                
                                
                                    <textarea name="fmessage" id="fmessage" placeholder="Ваш комментарий" class="footer-form-input"></textarea>
                                
                                <label for="fpolicy" class="c_box">
                                    <input name="fpolicy" type="checkbox" class="cb" id="fpolicy">
                                    <span class="cb_place"></span>
                                    <div>
                                        <span class="checkbox-text">Отправляя заявку, я даю согласие на
                                            <a href="">обработку своих персональных данных</a>.
                                        </span>
                                    </div>
                                </label>
                                <div id="recaptcha-store"> 
                                    <div id="recaptcha" class="g-recaptcha" data-sitekey="6Lfg2DAaAAAAAFErQiY4QPM-Q_nJrdO3ggOmCdJW" data-theme="dark"
                                    data-callback="captchaCallback" data-expired-callback="captchaCallback"></div>
                                </div>

                                <input id="sendButton" type="submit" class="footer-contact-button" value="СВЯЖИТЕСЬ С НАМИ" disabled />
                            </form>
                        </div>
                        </div>
                    </div>
                    <div class="footer-social-links">
                        <div class="footer-links">
                            <div class="social-links">
                                <ul class="f-b-s-links">
                                    <li class="links-item facebook">
                                        <a href="">
                                            <img src="img/facebook_icon.png" alt="facebook">
                                        </a>
                                    </li>
                                    <li class="links-item vk">
                                        <a href="">
                                            <img src="img/vk_icon.png" alt="vkontakte">
                                        </a>
                                    </li>
                                    <li class="links-item tg">
                                        <a href="">
                                            <img src="img/telegram_icon.png" alt="telegram">
                                        </a>
                                    </li>
                                    <li class="links-item yt">
                                        <a href="">
                                            <img src="img/youtube_icon.png"  alt="youtube">
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <p>
                                Проект ООО «Инитлаб», Краснодар, Россия.
                                <br>
                                Drupal является зарегистрированной торговой маркой Dries Buytaert.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </body>
</html>
